{
  "Author":"hipiK",
  "Body Style":"Sedan",
  "Brand":"Volkswagen",
  "Country":"Germany",
  "Derby Class":"Compact Car",
  "Name":"Polo",
  "Type":"Car",
  "Years":{
    "max":2014,
    "min":2009
  },
  "defaultPaintName1":"Solar Yellow",
  "default_pc":"sport_M",
  "paints":{
    "Anthracite":{
      "baseColor":[
        0.19,
        0.14,
        0.14,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":0.54
    },
    "Aquamarine":{
      "baseColor":[
        0.05,
        0.5,
        0.7,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Bermuda Blue":{
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Bumblebee Yellow":{
      "baseColor":[
        0.85,
        0.8,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Burgundy":{
      "baseColor":[
        0.5,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Champagne":{
      "baseColor":[
        0.663,
        0.594,
        0.533,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Charcoal":{
      "baseColor":[
        0.3,
        0.3,
        0.3,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Cold Steel":{
      "baseColor":[
        0.149,
        0.241,
        0.391,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Cyan Steel":{
      "baseColor":[
        0.047,
        0.234,
        0.33,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Deep Plum":{
      "baseColor":[
        0.31,
        0,
        0.03,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.5,
      "roughness":0.6
    },
    "Dusk":{
      "baseColor":[
        0.06,
        0.04,
        0.16,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.95,
      "roughness":0.6
    },
    "Dusted Mica":{
      "baseColor":[
        0.5,
        0.42,
        0.39,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":0.65
    },
    "Earth":{
      "baseColor":[
        0.22,
        0.19,
        0.18,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Electric Blue":{
      "baseColor":[
        0.1,
        0.4,
        0.8,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.5,
      "roughness":0.6
    },
    "Fire Red":{
      "baseColor":[
        0.8,
        0.1,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Flame Orange":{
      "baseColor":[
        0.9,
        0.4,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Forest Green":{
      "baseColor":[
        0.08,
        0.18,
        0.105,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Jet Black":{
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":1
    },
    "Light Brown":{
      "baseColor":[
        0.525,
        0.41,
        0.3,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Lime Green":{
      "baseColor":[
        0.581,
        0.7,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Marine Blue":{
      "baseColor":[
        0,
        0.124,
        0.355,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Navy Blue":{
      "baseColor":[
        0,
        0.07,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Pearl White":{
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.3,
      "roughness":0.6
    },
    "Quicksilver":{
      "baseColor":[
        0.52,
        0.485,
        0.46,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":0.65
    },
    "Rally Blue":{
      "baseColor":[
        0,
        0.3,
        0.851,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.87,
      "roughness":0.6
    },
    "Scarlet Red":{
      "baseColor":[
        0.58,
        0.12,
        0.12,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.2,
      "roughness":0.6
    },
    "Sea Blue":{
      "baseColor":[
        0.1,
        0.22,
        0.5,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Seafoam Green":{
      "baseColor":[
        0.24,
        0.48,
        0.48,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.4,
      "roughness":0.6
    },
    "Shale Green":{
      "baseColor":[
        0.22,
        0.27,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Silver":{
      "baseColor":[
        0.65,
        0.65,
        0.65,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.9,
      "roughness":0.6
    },
    "Sky Blue":{
      "baseColor":[
        0.05,
        0.45,
        0.85,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Solar Yellow":{
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Steel Gray":{
      "baseColor":[
        0.478,
        0.543,
        0.578,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0.5,
      "roughness":0.6
    },
    "Submarine Blue":{
      "baseColor":[
        0,
        0.06,
        0.16,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Technetium":{
      "baseColor":[
        0.25,
        0.35,
        0.41,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":0.6
    },
    "Verdant Green":{
      "baseColor":[
        0.18,
        0.36,
        0.09,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    },
    "Vibrant Red":{
      "baseColor":[
        0.72,
        0.13,
        0.13,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":0,
      "roughness":1
    }
  }
}